Skip site navigation (1) Skip section navigation (2)

Re: Everything broke

From: "Greg Sabino Mullane" <greg(at)turnstep(dot)com>
To: pgsql-interfaces(at)postgresql(dot)org
Subject: Re: Everything broke
Date: 2004-04-21 22:03:15
Message-ID: 6c0abfeb6bcd91917c4baf06494f33ef@biglumber.com (view raw or flat)
Thread:
Lists: pgsql-interfaces
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
 
 
> After spending a couple hours searching the site, I've determined that the
> old Perl Pg module is obsolete.  I franticly "upgraded" the new server to
> 7.2.1 and all the perl stuff works again.  Is there a version of the Pg module
> that will work with 7.4.x, or do I have to learn yet another interface and
> rewrite a ton of code?  I'd RTFM if I could find it...
 
If you are referring to DBD::Pg, recent versions should work just fine
with version 7.4 of the server. Please be specific in what is going wrong,
as well as letting us know what versions of DBD::Pg, PostgreSQL, DBI,
and Perl you are using. Running "make test" for DBD::Pg will show you all
this automatically, and is a recommended practice anyway.
 
- --
Greg Sabino Mullane greg(at)turnstep(dot)com
PGP Key: 0x14964AC8 200404211804
 
-----BEGIN PGP SIGNATURE-----
 
iD8DBQFAhu/zvJuQZxSWSsgRAly7AKDmGTfhqWgB97pOg52UAF0olEIrdQCeLu6e
mSNXTVcrafV1e5Bsk+a1Qoc=
=bMZJ
-----END PGP SIGNATURE-----



In response to

pgsql-interfaces by date

Next:From: L J BayukDate: 2004-04-21 22:39:16
Subject: Re: BLIBPQ.LIB, BLIBPQDLL.LIB or LIBPQ 7.4 problem
Previous:From: Bruno Wolff IIIDate: 2004-04-21 17:51:54
Subject: Re: help on SQL

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group